toutes les options
jessie  ] [  stretch  ] [  stretch-backports  ] [  buster  ] [  sid  ]
[ Paquet source : brltty  ]

Paquet : libbrlapi0.6 (5.2~20141018-5)

Liens pour libbrlapi0.6

Screenshot

Ressources Debian :

Télécharger le paquet source brltty :

Responsables :

Ressources externes :

Paquets similaires :

accès à un affichage braille via BRLTTY – bibliothèque partagée

BRLTTY est un démon qui fournit l'accès à une console (mode texte) pour une personne utilisant un terminal braille. Il contrôle l'affichage de l'écran braille et fournit des fonctionnalités complètes de parcours dans l'écran.

BrlAPI est une bibliothèque qui offre à une application l'accès à l'affichage de l'écran braille et lui permet d'écrire en braille.

Ce paquet fournit la bibliothèque partagée nécessaire pour exécuter des programmes qui communiquent avec un affichage braille.

Autres paquets associés à libbrlapi0.6

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger libbrlapi0.6

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 79,2 ko153,0 ko [liste des fichiers]
armel 76,7 ko133,0 ko [liste des fichiers]
armhf 76,6 ko93,0 ko [liste des fichiers]
i386 80,1 ko105,0 ko [liste des fichiers]